map: Core
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c1e3700-614f-492f-9a41-1e4c526b502b
  playerICName: Mayer Fritz
  playerOOCName: An1m3x
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 378a1b61-761a-43b6-a8ab-c33c633acfc2
  playerICName: Dalton Tennant
  playerOOCName: Ardenshift
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6f49f2c3-00e8-4110-91e3-516b55063941
  playerICName: Flick Llora
  playerOOCName: Artimov
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: Dexter Wumeek
  playerOOCName: Astafon_CZ
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: honkbot (666)
  playerOOCName: Astafon_CZ
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 52adcec6-0887-4315-89bb-41f24455dd07
  playerICName: Kenneth Price
  playerOOCName: bad_egg
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8d0be259-6d67-4f77-b4ed-9104398c4c38
  playerICName: Segestria Algarve
  playerOOCName: celesia97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d0be259-6d67-4f77-b4ed-9104398c4c38
  playerICName: snail (495)
  playerOOCName: celesia97
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4b4631a7-ae42-4299-ac64-5ba0b8e585a7
  playerICName: Atlea Starseeker
  playerOOCName: chartuch
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b4631a7-ae42-4299-ac64-5ba0b8e585a7
  playerICName: Smile (105)
  playerOOCName: chartuch
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 799e996d-a3eb-46dc-8e2f-453ff2aefe05
  playerICName: Ra-Seen
  playerOOCName: Cinder_all_over
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: The Flower of Calmness
  playerOOCName: DecodeQwertyPls
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: mothroach (521)
  playerOOCName: DecodeQwertyPls
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: Hamlet (802)
  playerOOCName: DecodeQwertyPls
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 2e280106-2e37-4105-b0d8-00b66c2eafc7
  playerICName: DOG
  playerOOCName: doglovelogic
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e16493d1-f799-4b58-bd8e-c92f069fa642
  playerICName: Drassodes Thorcadia
  playerOOCName: Dylangagerage
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a9118fc2-13e0-4b3b-a1dc-8df8c271618b
  playerICName: Ravi Oli
  playerOOCName: Elswicka
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3be66441-3459-4c8a-a258-68fc3611fd36
  playerICName: Nicolas Gottslayer
  playerOOCName: EverybodysFavorite
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a5a8ca4f-12cf-4adf-b1ef-bafada1cc6a8
  playerICName: Ilas-Lei
  playerOOCName: FelixTheLion
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab374001-84f7-4d7d-a1da-2ec5e6339278
  playerICName: Willow Moonglow
  playerOOCName: GothiccBae
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ab374001-84f7-4d7d-a1da-2ec5e6339278
  playerICName: mothroach (601)
  playerOOCName: GothiccBae
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: eb5a04c3-5714-402c-8af9-f77ae1d05523
  playerICName: Brandon Rodgers
  playerOOCName: Hetsue
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 545f72ad-34f6-4296-b3b9-0e7febb392ad
  playerICName: Linda Muzyka
  playerOOCName: Hrosts
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 7b0df5f1-1926-48e0-8ea0-fe43ac35e1d7
  playerICName: Makes the Paperwork
  playerOOCName: hungry_hungarian
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0c7d4030-ee79-4cc5-97b1-a9d2550bd210
  playerICName: Joel Power
  playerOOCName: JavaVoid
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Atlas Nighteyes
  playerOOCName: Jemtamird
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: cc5d8547-a6c5-4398-a61e-7a2f8c880d39
  playerICName: Boris Kalashnikov
  playerOOCName: KonstantinAngelov
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Nick Lighthugger
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Slippy Joe
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 85a99c8a-3586-4b7d-94d1-f2befbd83a83
  playerICName: Koho Winter
  playerOOCName: Llfiend
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec42b465-2c50-4c3e-9dbc-439162f1ad17
  playerICName: Vaughn Basmanoff
  playerOOCName: local_catmeows
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ec42b465-2c50-4c3e-9dbc-439162f1ad17
  playerICName: snail (137)
  playerOOCName: local_catmeows
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: aef73313-5a9c-400c-adaf-70d03b83c6ed
  playerICName: Philodromus Graytidus
  playerOOCName: Lokachop
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 1ae6b269-81eb-4362-bb88-c661699a6ba0
  playerICName: Reid Wilson
  playerOOCName: Lord_Ike
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Admires-The-Stars
  playerOOCName: LuTaku
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Peter Landfort
  playerOOCName: madjojosg2
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2693505f-9f3f-408c-81a6-63a123e9cd9b
  playerICName: Finger McKenzie
  playerOOCName: MBlack
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d8aa15ab-17bd-4f52-88ce-099585d33198
  playerICName: Willy McNillian
  playerOOCName: milkdrinker
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 6bf33e8c-6c30-4b8f-ad65-4093b84d15a1
  playerICName: Stephanie Amanda
  playerOOCName: Mrjoe
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: ad4564b2-30da-4a99-b140-8f28890d542a
  playerICName: Bravely-Runs
  playerOOCName: murks
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e8e3c963-2a21-4ed9-a8b6-62f5e6a1a1b7
  playerICName: Tyson Danger
  playerOOCName: naabnipsu
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 8a45d110-e1ad-4625-a751-59e71ba0fe5f
  playerICName: Slithers
  playerOOCName: nacatcrazy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ed33292-8b43-46d3-a71b-467450137d88
  playerICName: Merlin Lueger
  playerOOCName: Nervon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ed33292-8b43-46d3-a71b-467450137d88
  playerICName: Sparkle
  playerOOCName: Nervon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6fbed9b0-81a2-472c-99a0-4bdb55531775
  playerICName: Sketchirice
  playerOOCName: Nexeron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6fbed9b0-81a2-472c-99a0-4bdb55531775
  playerICName: personal ai device
  playerOOCName: Nexeron
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 81613b43-954e-403a-9871-ae8ab86b28db
  playerICName: Jed Jowers
  playerOOCName: NIKITORIUS
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8ddeaec4-2f19-4217-9033-4d6a67e576c6
  playerICName: Boris Stone
  playerOOCName: Nootaro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f4c4fa8f-2341-45b5-a69d-6a2c31e25a73
  playerICName: Jared Jawline
  playerOOCName: NotHamncheese
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 23d96811-808b-40e1-a37f-9712b4f754a0
  playerICName: Ethan Basmanoff
  playerOOCName: Peacekeeper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 640529fb-bfae-4c1e-956b-e090edf6e833
  playerICName: Martinez Martini
  playerOOCName: pimpchimp4
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 640529fb-bfae-4c1e-956b-e090edf6e833
  playerICName: mouse (175)
  playerOOCName: pimpchimp4
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e985f50a-cd0f-429b-a14a-434e3454c8ba
  playerICName: Penny Ribbons
  playerOOCName: Pinny
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e985f50a-cd0f-429b-a14a-434e3454c8ba
  playerICName: mothroach (422)
  playerOOCName: Pinny
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: On-death's-Door
  playerOOCName: pory50
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 14e558dd-0520-45cb-9d9b-a5e2fc22a561
  playerICName: Reis Prav
  playerOOCName: ProfesorReis
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 15330d61-8330-42b9-a14b-59942f2bde24
  playerICName: Lachesis Nightflitter
  playerOOCName: RadishFan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 15330d61-8330-42b9-a14b-59942f2bde24
  playerICName: mouse (673)
  playerOOCName: RadishFan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b5b79dca-92af-413e-aa68-abcca963bb88
  playerICName: Jonathon Leichter
  playerOOCName: Randomplayer2
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 95cedba4-9cdc-4a0e-a4ba-c2e66a903028
  playerICName: Dreams of Cheese
  playerOOCName: Rayne92
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 95cedba4-9cdc-4a0e-a4ba-c2e66a903028
  playerICName: Ziggy Yoyo
  playerOOCName: Rayne92
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 557c2460-6c43-41f1-a030-4b34c03bee94
  playerICName: Lil' HAL
  playerOOCName: RealQuesarito
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 9f5acb1b-c25b-4105-b309-b533c17cd441
  playerICName: Billy Niles
  playerOOCName: Rebelglow
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: f52880ab-e06a-4702-84bc-07b2f1e47af4
  playerICName: Hides-In-Lockers
  playerOOCName: Rellu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Gold Dismisyphus
  playerOOCName: Rer
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead99e6a-78e3-4a6f-b2af-5039bc889d71
  playerICName: Hamlet (802)
  playerOOCName: Rer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: b964a7a7-f616-4915-b0e7-10b3606fe042
  playerICName: Walter G
  playerOOCName: RiskyGurb
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ea9134da-4288-45e4-a32c-b641f51114ec
  playerICName: Belladonna Burton
  playerOOCName: Samandiriel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a4bde782-8628-45d9-9801-b31088bffb9c
  playerICName: Bobington Jr Amadeus
  playerOOCName: sharq
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f2b6d9c6-de50-4cc7-9c33-cda9e4c44a3c
  playerICName: Bob Rohans
  playerOOCName: solis13
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 66504763-178d-483b-bcf5-61fa409b2e07
  playerICName: Strikes-the-Earth
  playerOOCName: SomethingSolar
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c922d3a4-d9a4-49aa-9e24-593827aa3b97
  playerICName: Paulum-Grin
  playerOOCName: SP_Grox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3501172-13ae-4786-88d6-d1719b979c25
  playerICName: Lux Nighteyes
  playerOOCName: thehivequeen
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 75998101-581c-4c60-98c2-9449da945aff
  playerICName: Logan Mueller
  playerOOCName: TheTimelessOne26
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Vinnie J Shaffer
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Pun Pun (MK-87)
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0cc05b73-d8c2-4033-b153-95a114fbe9bb
  playerICName: Snoth (62)
  playerOOCName: Ticklemefeather
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: dc5907a8-968f-48d7-a554-e868663f86a0
  playerICName: The Flower of Hope
  playerOOCName: tozz
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 54c60f93-0ad6-49f4-98ae-b927ec02e2cb
  playerICName: Dawid Kowaleski
  playerOOCName: Twarbart
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9a3a664e-5c44-413b-ad7d-96d884d1c81c
  playerICName: Dick Hogan
  playerOOCName: unidentified
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Remains-In-Light
  playerOOCName: UtopiOne
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: dd55610a-78f3-493a-bb5f-f6f448765e01
  playerICName: Venety
  playerOOCName: Venety
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5af405d4-4ae4-4102-9c95-da227e61f917
  playerICName: John Storm
  playerOOCName: vicarvan
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: fc52115a-2ed4-41eb-a628-f85cc57a730a
  playerICName: Walks-The-Walk
  playerOOCName: Westferb
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc52115a-2ed4-41eb-a628-f85cc57a730a
  playerICName: mothroach (280)
  playerOOCName: Westferb
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 37371f4c-6da4-4da4-9bc0-6c3daa7d7704
  playerICName: Delena Tuxtlensis
  playerOOCName: Zadak
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 1dab96a8-d1bd-47f0-8321-9f211606b8f0
  playerICName: Zon
  playerOOCName: Zon_452
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  [color=yellow]35.14% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Christina Ama[/color] ([color=gray]Evige[/color]) was one of the initial infected.

  - [color=plum]Reis Prav[/color] ([color=gray]ProfesorReis[/color]) was one of the initial infected.

  - [color=plum]Dreams of Cheese[/color] ([color=gray]Rayne92[/color]) was one of the initial infected.

  - [color=plum]Hides-In-Lockers[/color] ([color=gray]Rellu[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 65147
endTick: 79074
duration: 00:41:25.6975143
fileCount: 395
size: 87273040
uncompressedSize: 428466361
endTime: 00:43:55.7640309
...
